Subject: Last Call: <draft-ietf-httpbis-targeted-cache-control-02.txt> (Targeted HTTP Cache Control) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 09 Dec 2021 13:54:42 -0800

The IESG has received a request from the HTTP WG (httpbis) to consider the
following document: - 'Targeted HTTP Cache Control'
  <draft-ietf-httpbis-targeted-cache-control-02.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-12-23. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This specification defines a convention for HTTP response header
   fields that allow cache directives to be targeted at specific caches
   or classes of caches.  It also defines one such header field,
   targeted at Content Delivery Network (CDN) caches.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-httpbis-targeted-cache-control/

No IPR declarations have been submitted directly on this I-D.